/*
Theme Name: Famato
Author: ETIC
Template: sistema-famato
Version: 1.1
Text Domain: famato
*/
.sf-fm-first-banner .sf-fm-banner-image:first-child {
    display: none;
}

.sf-fm-banner-image,
.sf-fm-sidebar-banner-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.sf-fm-first-section-banner,
.sf-fm-second-section-banner,
.sf-fm-third-section-banner {
    margin: 1rem 0;
}

.sf-fm-department {
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 1rem;
}

.sf-fm-department-member .sf-fm-department-member-image {
    width: 100%;
    height: 350px;
}

.sf-fm-department-member .sf-fm-department-member-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.sf-fm-department-member .sf-fm-department-member-position {
    text-align: center;
    color: #14521D;
}

.sf-fm-department-member .sf-fm-department-member-name {
    color: #383838;
    font-weight: 400;
    text-align: center;
}

#sf-fm-auctioneer-list {
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 1rem;
}

.sf-fm-auctioneer-list-item {
    display: grid;
    grid-template-columns: 100%;
    box-shadow: 0 0 2px 1px rgb(0 0 0 / 6%);
    grid-gap: 0 1%;
    padding: 1rem;
}

.sf-fm-auctioneer-list-item-image {
    grid-row-start: 1;
    grid-row-end: 3;
    height: 200px;
}

.sf-fm-auctioneer-list-item-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

#sf-fm-auctioneer-list .sf-fm-auctioneer-list-item-information h3,
#sf-fm-auctioneer-list .sf-fm-auctioneer-list-item-information p {
    margin: 0;
    padding: 0.5rem;
}

#sf-fm-auctioneer-list .sf-fm-auctioneer-list-item-information p span {
    font-weight: 600;
}

#sf-fm-auctioneer-list .sf-fm-auctioneer-list-item-information div {
    display: flex;
    flex-direction: column;
}

#sf-fm-auctioneer-list .sf-fm-auctioneer-list-item-social {
    margin-top: 1rem;
}

#sf-fm-auctioneer-list .sf-fm-auctioneer-list-item-social a {
    text-decoration: none;
    color: #145221;
    fill: #145221;
}

.sf-fm-auctioneer-documents {
    display: grid;
    grid-template-columns: 100%;
    color: #145221;
    fill: #145221;
}

.sf-fm-auctioneer-documents a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    text-decoration: none;
    color: inherit;
    padding: 0.5rem;
}

.sf-fm-auctioneer-documents p {
    font-weight: 600;
}

#sf-fm-producer-services-list,
#sf-fm-informatives-list {
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 1rem;
    padding: 1.5rem 0;
}

#sf-fm-informatives-list #sidebar-informatives label,
#sf-fm-producer-services-list #sidebar-producer-services label {
    border-color: #d6d6d6;
}

#sf-fm-informatives-list #sidebar-informatives h2,
#sf-fm-informatives-list #sidebar-informatives .sidebar-informatives-areas-expertise-active,
#sf-fm-producer-services-list #sidebar-producer-services h2,
#sf-fm-producer-services-list #sidebar-producer-services .sidebar-producer-services-service-type-active {
    background-color: #147B2B;
}

#sf-fm-informatives-list .card-informative,
#sf-fm-producer-services-list .card-producer-service {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 1rem;
    box-shadow: 0 0 2px 1px rgb(0 0 0 / 6%);
}

#sf-fm-informatives-list .card-informative .card-informative-date,
#sf-fm-producer-services-list .card-producer-service .card-producer-service-date {
    background-color: #F7F7F7;
    margin: 0;
    color: #042609;
    font-size: 0.9rem;
    padding: 1rem 0.5rem;
    width: 15%;
    text-align: center;
}

#sf-fm-informatives-list .card-informative .card-informative-title,
#sf-fm-producer-services-list .card-producer-service .card-producer-service-title {
    width: 100%;
    padding-left: 1rem;
    margin: 0;
    color: #14521D;
    font-size: 0.9rem;
}

#sf-fm-informatives-list .sf-titulo,
#sf-fm-producer-services-list .sf-titulo {
    margin-top: 0;
}

#sf-fm-informatives-list a,
#sf-fm-producer-services-list a {
    text-decoration: none;
}

.sf-fm-historic-event-row {
    display: grid;
    grid-template-columns: 3rem 87%;
}

.sf-fm-historic-icon {
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 3;
    position: relative;
}

.sf-fm-historic-info {
    grid-column-start: 2;
    grid-column-end: 3;
    padding: 0 1rem;
    margin-top: 1rem;
    height: 90px;
}

.sf-fm-historic-event-row:first-child .sf-fm-historic-icon:after,
.sf-fm-historic-icon:before {
    content: '';
    width: 5px;
    height: 100%;
    background: #BEC4BF;
    position: absolute;
    left: calc(50% - 2.5px);
    z-index: 1;
}

.sf-fm-historic-icon div {
    position: absolute;
    z-index: 100;
    background-color: #042609;
    fill: white;
    width: 100%;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 4px solid #BEC4BF;
    top: 120px;
}

h3.sf-fm-historic-info-date {
    margin: 10px 0;
    font-size: 26px;
}

p.sf-fm-historic-info-excerpt {
    margin: 0;
    font-size: 16px;
}

.sf-fm-historic-event-wrapper {
    padding: 0.5rem;
    position: relative;
}

p.sf-fm-historic-event-description {
    margin: 0;
    font-size: 0.9rem;
    line-height: 1.2rem;
}

h2.sf-fm-historic-event-title {
    margin: 0 0 1rem;
    font-size: 1rem;
    color: #147B2B;
}

.sf-fm-historic-event {
    padding: 0.5rem;
    box-shadow: 0 0 2px 1px rgb(0 0 0 / 6%);
    border-radius: 0.5rem;
    border-left: 2px solid #042609;
}

.sf-fm-historic-event-wrapper:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 35px;
    left: -4px;
    border-width: 6px;
    border-color: #042609;
    border-style: solid;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: transparent;
}

.sf-fm-historic-event-row:first-child .sf-fm-historic-icon:before,
.sf-fm-historic-event-row:last-child .sf-fm-historic-icon:after {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    background-color: #BEC4BF;
    bottom: 0;
    left: calc(50% - 9px);
    border-radius: 100%;
}

.sf-fm-historic-event-row:first-child .sf-fm-historic-icon:before {
    top: 0;
}

.sf-fm-historic-event-row:last-child .sf-fm-historic-icon:after {
    bottom: 0;
}

.input-reset {
    appearance: none;
    display: none;
}

.sf-fm-cards-brands {
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 1rem;
}

.sf-fm-card-brand {
    box-shadow: 0 0 2px 1px rgb(0 0 0 / 6%);
}

.sf-fm-card-brand-header {
    height: 200px;
    padding: 2rem;
}

.sf-fm-card-brand-image {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain;
}

.sf-fm-card-brand-files {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sf-fm-card-brand-file {
    padding: 1rem;
}

.sf-fm-card-brand-file a {
    display: flex;
    text-decoration: none;
    color: inherit;
    align-items: center;
    justify-content: center;
}

#event-single {
    margin: 1rem 0;
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 1rem;
}

.event-detail > div p {
    display: inline-flex;
    align-items: center;
    margin-right: 1rem;
}

.sf-article-header-image-caption {
    text-align: center;
    font-size: 1rem !important;
    font-style: italic;
    font-weight: 500;
    margin: 0;
}

#sf-fm-event-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

@media screen and (min-width: 480px) {
    .sf-fm-auctioneer-list-item-image {
        height: unset;
    }

    #sf-fm-producer-services-list,
    #sf-fm-informatives-list {
        grid-template-columns: 40% 60%;
    }

    .sf-fm-first-banner .sf-fm-banner-image:last-child {
        display: none;
    }

    .sf-fm-first-banner .sf-fm-banner-image:first-child {
        display: block;
    }

    .sf-fm-first-section-banner {
        display: grid;
        grid-template-columns: 33% 33% 33%;
        grid-gap: 0.5%;
    }

    .sf-fm-first-banner {
        grid-column-start: 1;
        grid-column-end: 3;
    }

    .sf-fm-first-section-banner,
    .sf-fm-first-banner,
    .sf-fm-second-banner {
        height: 86px;
    }

    .sf-fm-event-list-wrapper {
        display: grid;
        grid-gap: 1rem 2%;
        grid-template-columns: 49% 49%;
        grid-template-rows: auto;
    }

    .sf-fm-event-list-wrapper > div:first-child {
        grid-row-start: 1;
        grid-column-start: 1;
        grid-column-end: 3;
    }

    .sf-fm-department {
        grid-template-columns: 24% 24% 24% 24%;
        grid-gap: 1rem 1%;
    }

    .sf-fm-department-title {
        grid-column-start: 1;
        grid-column-end: 5;
    }

    .sf-fm-auctioneer-documents {
        grid-template-columns: 20% 20% 20% 20% 20%;
    }

    .sf-fm-auctioneer-list-item {
        grid-template-columns: 20% 79%;
    }

    .sf-fm-historic-event-row {
        grid-template-columns: 47.75% 3rem 47.75%;
    }

    .sf-fm-historic-info {
        grid-column-start: 1;
        grid-column-end: 2;
        text-align: right;
    }

    .sf-fm-historic-icon {
        grid-column-start: 2;
        grid-column-end: 3;
    }

    .sf-fm-historic-icon div {
        top: 40px;
    }

    .sf-fm-historic-event-wrapper {
        margin: 20px 0;
    }

    .sf-fm-historic-event-row:nth-child(even) .sf-fm-historic-info {
        grid-column-start: 3;
        grid-column-end: 4;
        text-align: left;
    }

    .sf-fm-historic-event-row:nth-child(even) .sf-fm-historic-event-wrapper {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 1;
    }

    .sf-fm-historic-event-row:nth-child(even) .sf-fm-historic-event-wrapper:before {
        right: -4px;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: #042609;
        left: unset;
    }

    .sf-fm-historic-event-row:nth-child(even) .sf-fm-historic-event {
        padding: 0.5rem;
        box-shadow: 0 0 2px 1px rgb(0 0 0 / 6%);
        border-radius: 0.5rem;
        border-left: 0;
        border-right: 2px solid #042609;
    }

    .sf-fm-cards-brands {
        grid-template-columns: 49% 49%;
        grid-gap: 1rem 2%;
    }
}

@media screen and (min-width: 850px) {
    #sf-fm-auctioneer-list .sf-fm-auctioneer-list-item-information div {
        flex-direction: row;
    }

    #sf-fm-informatives-list .card-informative .card-informative-title,
    #sf-fm-producer-services-list .card-producer-service .card-producer-service-title {
        font-size: unset;
    }

    #sf-fm-informatives-list .card-informative .card-informative-date,
    #sf-fm-producer-services-list .card-producer-service .card-producer-service-date {
        background-color: #F7F7F7;
        margin: 0;
        color: #042609;
        padding: 1rem;
    }

    #sf-fm-producer-services-list,
    #sf-fm-informatives-list {
        grid-template-columns: 26% 72%;
        grid-gap: 2%;
    }

    .sf-fm-event-list-wrapper {
        grid-gap: 1rem 1%;
        grid-template-columns: calc(100% - 300px - 1%) 300px;
    }

    .sf-fm-event-list-wrapper > div:first-child {
        grid-row-start: 1;
        grid-row-end: 5;
        grid-column-end: 2;
    }

    .sf-fm-sidebar-banner,
    .sf-fm-sidebar-banner-image {
        height: 250px;
    }

    .sf-fm-cards-brands {
        grid-template-columns: 32% 32% 32%;
    }

    #event-single {
        grid-template-columns: 30% 68%;
        grid-gap: 1rem 2%;
    }
}
